RubyGems Navigation menu

mittsu 0.3.2

Mittsu makes 3D graphics easier by providing an abstraction over OpenGL, and is based heavily off of THREE.js. No more weird pointers and wondering about the difference between a VAO and a VBO (besides the letter). Simply think of something awesome and make it!

Versions:

  1. 0.3.2 - January 10, 2020 (131 KB)
  2. 0.3.1 - July 13, 2019 (131 KB)
  3. 0.3.0 - October 17, 2018 (131 KB)
  4. 0.2.4 - September 16, 2018 (125 KB)
  5. 0.2.3 - July 23, 2018 (125 KB)
Show all versions (16 total)

Runtime Dependencies (3):

Development Dependencies (7):

Requirements:

OpenGL 3.3+ capable hardware and drivers

Owners:

Pushed by:

Authors:

  • Daniel Smith

SHA 256 checksum:

52a63a6aa9506810d93afd845ea7b7a40db8a7ca53b707de1f2c070f041d7651

Total downloads 11,267

For this version 573

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: